/* Global */
html	{ overflow:scroll; }

html,
body	{ color:#555555; line-height:16px; background:#1D489C url(/images/body_background.gif) repeat-x; font-family:Trebuchet MS, Sans-Serif; font-size:11px; }
body	{ padding:0px; margin-top:10px; }

input	{ font-family:Trebuchet MS, Sans-Serif; font-size:11px; }
img		{ border:none; }
p		{ margin:0 0 12px 0; padding:0; }
h1		{ color:#424242; font-size:17px; font-weight:bold; }
h2		{ color:#0B367F; font-size:11px; font-weight:bold; line-height:16px; padding:0; margin:0; text-transform:uppercase; }

a,
a:visited,
a:active	{ text-decoration: none; color: #0B367F }
a:hover		{ text-decoration: underline; color:#0B367F; }

ul		{ list-style-type: none; padding: 7px 0px; margin: 0px;}
li		{ padding: 0; margin: 0; }

#HeaderWrapper	{ width:874px; padding:0; margin:0; overflow:hidden; }
#HeaderBottom	{ background:url(/images/header_seperator.gif) repeat-x; height:4px; line-height:4px; font-size:4px; }

#BodyWrapper	{ background-color:White; padding:5px; width:874px; text-align:left; overflow:hidden; }

#HeaderImgWrapper
{
	width: 235px;
	height: 70px;
	float: left;
	background-image: url(/images/home_logo.gif);
}



/* FOOTER */
#FooterWrapper				{ clear:both; height:40px; background-color:#B1B1B1; width:874px; color:White; padding:0; }
#FooterRightChannelWrapper	{ float:right; font-size:10px; line-height:13px; padding:12px 6px; }

#FooterWrapper a,
#FooterWrapper a:visited,
#FooterWrapper a:active		{ color:White; font-weight: normal; text-decoration: none; }
#FooterWrapper a:hover		{ text-decoration: underline; }


div #FooterBalanceText a,
div #FooterBalanceText a:visited
{
	color: #999999;
	text-decoration: none;
}
div #FooterBalanceText a:hover
{
	color: #999999;
	text-decoration: underline;
}


/** error box nuff said ***/

.ErrorBox
{
	background: #EBEBEB;
	padding: 10px;
	margin-bottom: 10px;
	color: #ff3333;
}
.ErrorBox h1
{
	font-size: 12px;
	color: rgb(0, 56, 71);
}
.ErrorBox div
{
	font-weight: bold;
	margin-bottom: 8px;
}
.ErrorBox ul
{
	list-style-type: disc;
	margin: 0px 30px;
	padding: 0px;
}
.ErrorBox li
{
	color: #ff3333;
	margin: 0px;
	padding: 0px 0px;
	line-height: 16px;
}


/* random stuff */
.MessageBox
{
	background: #EBEBEB;
	padding: 10px;
	margin-bottom: 10px;
	color: #ff3333; /*rgb(0, 56, 71);*/
	width: 100%;
}


